/*Start Browse History CSS*/
#browsehist 
{
	float:none;
	clear:both;
	width: auto;
	height: auto;
	padding: 15px 0px 0px 0px;
	margin: 0px;
	border: gray 0px solid;	
	font-family: Arial, Helvetica, sans-serif; 
	overflow:hidden;
	border-top: solid 1px #aeaeae;
}

#browsehist .histtop{
	float:none;
	clear:both;
	width: 895px;
	height: 10px;
	padding: 0;
	margin: 0;
	font-size: 0px;
}

#browsehist .histbtm{
	float:none;
	clear:both;
	height: 18px;
	width: 895px;
	font-size: 0px;
}


#browsehist .histcontent{
	float:left;
	clear:none;
	padding:0;
	margin: 0;
	width: 100%;
	height: auto;
}

#browsehist .HeaderText{
	color: #ff6600;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}

#browsehist .histitem{
	float: left;
	padding: 0;
	width: 128px;
	overflow: hidden;
}


#browsehist .browseUserContent{float:left;}
#browsehist .browseUserContent .userContent{padding:0px 16px; font-size:12px;}
#browsehist .browseUserContent .userContent a:hover {text-decoration:underline;}
#browsehist .browseUserContent .userContent li{padding-bottom:4px;}
#browsehist .browseDivider {width:3px; margin-top:-7px; margin-bottom:-2000em; padding-bottom:2000em; height:20px; float:left; }

#browsehist .histmargin
{
    clear: none;
    float: left;
    width: 1px;    
    padding: 0px 5px 0px 0px;
    display: block;
    height: 1px;
}


#browsehist .histitem .histitemimg{
    text-align: left;
}

#browsehist .histitem .ModelName, #browsehist .histitem .ModelPrice {
	width:110px;	
}

#browsehist .histitem .ModelName a
{
     color: #2f5dcb;
	 font-size: 12px;
	 line-height: 14px;
	 text-decoration: none;
}

#browsehist .histitem .ModelName a:visited
{
     color:#0066cc;  
}

#browsehist .histitem .ModelName a:hover
{
     color:#0066cc;  
     text-align:left;
     padding-top: 2px;
     width: 100px;
}

#browsehist .histitem .ModelNumber {
	padding: 3px 0 5px;
}
#browsehist .histitem .ModelNumber,
#browsehist .histitem .ModelNumber a
{
	color: #000;
	font-weight: bold;  
}

#browsehist .histitem .ModelPrice {
	padding-top: 10px;
	font-size: 12px;
}
#browsehist .histitem .ModelPrice .SmallText {
	color: #999;
}
#browsehist .histitem .ModelPrice .LargeText {
	color: #666;
}
/** new */
#browsehist .histitem .histmodelicon 
{
	float: left;
	margin-left: 5px;
	cursor:pointer;
}

#browsehist .histitem .histmodelicon img{
	vertical-align: middle;
	text-align: center;
}
/** end new */

#browsehist .histitem .LargeText
{
    text-align:left;
	color:#000000;  
	clear:both;
	font-size:12px !important;
}

#browsehist .browseLatest,
#browsehist .browseHistory {
	float: left;
	width:270px;
}
#browsehist .browseLatest {
	width: 384px;
	padding-right: 20px;
	border-right: solid 1px #e5e7eb;
	min-height:250px;
}
#browsehist .browseHistory {
	padding-left: 19px;
}
/*End Browse History CSS*/